@font-face{
 font-family: Dragon;
 src: url("fonts/dragonwi.ttf");
}

body{
 margin: 0px;
 padding: 0px;
 list-style-type: none;
 text-decoration: none;
}


a{
text-decoration:none;
}

.container{
  width: 90%;
  margin-left: 5%;
}

.Content{
 margin-top: 2%;
 margin-left: 10px;
 width: 100%;
 display:block;
 font-size: 1.2em;
 color: black;
 text-shadow: 1px 1px 1px #C0E6FF;
}


.Content h1{
 font-family: "Dragon";
 text-align: center;
 font-size: 2em;
 color: #EEEEEE;
}


#title, h1{
 text-align:center;
 font-family: "Dragon";
 font-size: 2.5em;
 color: #c0E6FF;
 text-shadow: 1px 1px 2px black;
}

.TopNav{
 width: 100%;
 font-size: .8em;
 text-align:center;
 text-decoration:none;
 background-color: #EEEEEE;
}

ul{
 padding: 10px 10px;
 margin: 0px;
 list-style-type: none;
}

li{
 padding: 5px 3%;
 display:inline;
 text-align:center;
 background-color: #EEEDDE;
 border: 2px solid #C0E6FF;
 border-radius: 15px;
 box-shadow: 1px 1px black; 
}

li:hover{
 background-color: #C0E6FF;
 border-radius: 90%;
 color: black;
 }


.MemberProfile{
 height: 250px;
border: 1px solid black;
z-index: +10;
}



#ShowMyPic{
 width: 375px;
 height: 250px;
 float:left;
border-radius: 20%;
}

#ShowMyBio{
 
}

.MemberBio article{
margin-top: 250px;
}


